当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 急!急!在线求助
帖子发表于 : 2008-10-09 9:45 

注册: 2008-10-06 22:18
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
打开新立得软件包管理器,出现如下提示,
E: 软件包 sun-java6-bin 需要重新安装,但是我无法找到相应的安装文件。
E: 打开高速缓存(1)时有内部错误。请报告。
如何解决


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 急!急!在线求助
帖子发表于 : 2008-10-09 9:50 
头像

注册: 2007-10-19 14:51
帖子: 4953
地址: 深圳
送出感谢: 0 次
接收感谢: 2
关闭新立得,在终端执行 sudo apt-get -f install 试试


_________________
Nothing 有事请发邮件到 yms541 AT gmail.com
alias 爱慕颇雷尔='mplayer'


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 急!急!在线求助
帖子发表于 : 2008-10-09 10:07 

注册: 2008-10-06 22:18
帖子: 27
送出感谢: 0 次
接收感谢: 0 次
没用啊


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译